body
{
	margin: auto;
	width: 100%;
	height: 707px;
	background-color: #c8ced8;	/*	background-color: #c8ced8;	*/
}
.logo
{
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: black;
}
.degrade-g
{
	position: absolute;
	left: 152px;		/*  12%  160 px */
	top: 90px;
}
.degrade-b
{
	position: absolute;
	left: 0px;
	top: 840px;
}
.degrade-a
{
	position: absolute;
	left: 152px;		/*  12%  160 px*/
	top: 840px;
}
.en_tete
{
	float: top;
	height: 90px;
	color: #e6861e;
	margin-left: 150px;
	background-color: black;
	//background-repeat: no-repeat;
}
.en_tete_c
{
	position: absolute;
	color: #56a8e8;
	font-size: 60px;
	left: 480px;
	top: 0px;
}
.copyright
{
	position: absolute;
	color: yellow;
	font-size: 14px;
	left: 85%;	
	top: 73px;
}
.copyright_mail
{
	color: yellow;
	font-size: 14px;
	text-decoration: none;
}
.copyright_mail:hover
{
	color: red;
	font-size: 15px;
}
.accueil      	/*  Titre accueil  */
{
	font-family: "Comics Sans MS" Arial Verdana;
	font-size: 18px;
	color: #e6861e;
	text-decoration: none;
}
.accueil_back
{
	/*	background-repeat: no-repeat;	*/
	background-image: url("/back.jpg");
}
#menu
{
	float: left;  /* ne pas toucher sa met en bonne place le menu */
	width: 150px;		/*  160 = 12%  */
	height: 658px;
	background: black;
	text-align: center;
	margin-top: 0px;
}
.element_menu
{
	font-family: "Comics Sans MS" Arial Verdana;
	color: red;
}
.element_menu a
{
	font-family: "Times New Romans" Arial Verdana;
	color: #e6850e;
	text-decoration: none;
}
.element_menu a:hover
{
	font-size: 18px;
}
.news_site
{
	font-family: "Times New Romans" Arial Verdana;
	text-decoration: none;
	color: yellow;
}
.news_site a:hover
{
	color: #d0592e;
}
#corps
{
	height: 707px;
	margin: 0px;
	padding-right: 0px;
}
.paramotdam
{
	color: black;
	text-decoration: none;
}
h2
{
	color: #d6711f;
	text-align: center;
	text-decoration: underline;
}
h3
{
	color: red;
}
#decalage
{
	position: absolute;
	left: 172px;
}
#decalage a
{
	text-decoration: none;
	color: blue;
}
#decalage a:hover  /*Au passage de la souris */
{
	color: red;
}
.imagepara2
{
	margin-right: 50px;
}
.paramot-titre
{
	font-size: 21px;
	color: #d6711f;
	text-align: left;
	text-decoration: none;
}
.liens
{
	color: blue;
	font-weight : bold
}
.pub
{
	font-size: 14px;
	color: #666666;
}
.pub a
{
	color: blue;
	text-decoration: none;
}
.pub a:hover  /*Au passage de la souris */
{
	color: red;
}
.pubs
{
	font-size: 14px;
	color: red;
}
.admin
{
	color: red;
}
tr
{
	text-align: center; /* Tous les textes des cellules seront centrés*/
}
.tableau
{
	border: red 1px solid;
}
td img
{
	border: none;
}
.gras  /* sites.php */
{
	font-weight : bold;
}
.italique   /* sites.php */
{
	font-style : italic;
}